Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Unity 3.13 and SQL sp2

Does Unity 3.13 (to be released some time soon) support SQL sp2? <br><br><br><br>Systems Engineer

2 REPLIES
Anonymous
N/A

Re: Unity 3.13 and SQL sp2

Yes. It also requires you install a patch from MS to fix a couple of gnarly problems in SQL that we've run into in Unity. You can apply this patch to either SP1 or SP2.


Jeff Lindborg
Unity Technical Lead/Answer Monkey
Cisco Systems
lindborg@cisco.com
http://www.AnswerMonkey.net (new page for Unity support tools and scripts)

Anonymous
N/A

Re: Unity 3.13 and SQL sp2

Is there a link that I can download the MS-fix from?

Article Q315395 from Microsoft's site doesn't include a place where i can download the actual fix.

Systems Engineer

101
Views
0
Helpful
2
Replies
CreatePlease to create content